cancel
Showing results for 
Search instead for 
Did you mean: 
Vash
New Member
New Member

cant install cws

Product Name: DocuColor 240/250
Operating System: macOS 10.13 - High Sierra

HI all, new to this so please bear with me on this....... recently bought a docucolor 250 with extenal fiery, set it up and got that running, but I can't seem to install command work station 5.2 on my mac (10.13) any ideas as to why? also any advise on how to get it installed, as is I have to transfer files to the fiery via a usb stick and can print from there, but its a real hassle, thanks anyone...

Tags (1)
0 Kudos
4 Replies
TammyL-Xerox
Community Manager
Community Manager

Re: cant install cws

Hello Vash, 

I would recommend you contact Fuji Xerox, which is a different company, for more assistance. Please find support for the machine at FujiFilm .

Thanks,
TammyL-Xerox
Community Manager

Be sure to click Kudos for those who have helped you.
Select Accept as Solution for posts that have helped to solve your issue(s)!

Re: cant install cws

Since you're on macOS 10.13, I would try visiting this page (https://www.efi.com/marketing/fiery-servers-and-software/downloads/fiery-command-workstation-previou...). After you fill out the form, you'll see a list of older  versions of Fiery Command WorkStation. Try downloading version 6.5 for macOS and see if you're able to install it.

bye for now.

Vash
New Member
New Member

Re: cant install cws

Hi I tried and it installed, but when I tried to add the server (which showed up in the window) it just said cant add because its not supported. What  can I try now, really at a loss as for what to do, thanks for any assistance

0 Kudos
KK-NJ
Frequent Member
Frequent Member

Re: cant install cws

I would try an older version of 6.  I forget the specific version but CWS dropped support for some older Fiery models.

0 Kudos